prefix=/usr/X11R7
exec_prefix=${prefix}
libdir=${prefix}/lib
includedir=${prefix}/include

Name: XCB RenderUtil library
Description: XCB RENDER-extension utilities library
Version: 0.3.6
Requires: xcb xcb-render
Libs: -Wl,-rpath,${libdir} -L${libdir} -lxcb-render-util 
Cflags: -I${includedir}
